Opened 9 years ago

Closed 9 years ago

#79 closed defect (invalid)

Wrong Solaris package for PB 0.10.1

Reported by: Nicolas Doualot Owned by: Bruno Cornec
Priority: major Milestone: 0.11.1
Component: pb Version: 0.10.1
Keywords: Cc:

Description

Downloded and installed the latest available package from project builder website.

Installed on the system, I have :

$ pkginfo -l ProjectBuilder project-builder
   PKGINST:  ProjectBuilder
      NAME:  Perl module providing multi-OSes (Linux/Solaris/...) Continuous Packaging
  CATEGORY:  application
      ARCH:  all
   VERSION:  0.10.1
   BASEDIR:  /
    PSTAMP:  unknown20110115025829
  INSTDATE:  Jan 24 2011 10:49
    STATUS:  completely installed
     FILES:       42 installed pathnames
                  20 shared pathnames
                  23 directories
                   1 executables
                 365 blocks used (approx)

   PKGINST:  project-builder
      NAME:  Project Builder helps providing multi-OSes Continuous Packaging
  CATEGORY:  application
      ARCH:  all
   VERSION:  0.10.1
   BASEDIR:  /
    PSTAMP:  unknown20110115025827
  INSTDATE:  Jan 24 2011 10:49
    STATUS:  completely installed
     FILES:       30 installed pathnames
                  16 shared pathnames
                  16 directories
                   3 executables
                 472 blocks used (approx)

But, when checking pb version, I get :

$ pb -V
Option V requires an argument
pb (aka project-builder.org) Version 0.9.10-1042

Change History (1)

comment:1 Changed 9 years ago by Nicolas Doualot

Resolution: invalid
Status: newclosed

There was a leftover ProjectBuilder? installation left behind

Note: See TracTickets for help on using tickets.